<entryPoint>	<app/app.html>
<siteCode>	<eastgate>
<alwaysOnTop> <1>
<contentWSUrl> <https://mediafiles.abuzz.tech>
<contentTimeoutSecs> <600>
<statusWSUrl> <https://network.abuzz.tech>
<statusTimeoutSecs> <60>
<statsUploadWSUrl> <https://analytics.abuzz.tech>
<statsUploadHOD> <5>
<screenshotUploadWSUrl> <https://network.abuzz.tech>
<noInteractionTimeoutSecs> <60>
<newSessionTimeoutSecs> <25>
<longNoInteractionTimeoutSecs> <1800>